## org.codehaus.groovy.runtime
Class RegexSupport

    java.lang.Object
      org.codehaus.groovy.runtime.RegexSupport

    public class RegexSupport

extends Object

Created by IntelliJ IDEA. User: sam

Constructor Summary
`RegexSupport()`

Method Summary
`static Matcher` `getLastMatcher()`
`static void` `setLastMatcher(Matcher matcher)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### RegexSupport

    public RegexSupport()

Method Detail

### getLastMatcher

    public static Matcher getLastMatcher()

### setLastMatcher

    public static void setLastMatcher(Matcher matcher)

Copyright © 2003-2008 The Codehaus. All rights reserved.